.contact-form legend {
    display: block;
    width: 100%;
    padding: 0;
    padding-bottom: 4px;
    margin-top: 16px;
    margin-bottom: 14px;
    font-size: 24px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}

.contact-form .help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 0;
    padding-bottom: 7px;
    color: #989898;
    font-style: italic;
    font-size: 11px;
    line-height: 1.09091;
}

.contact-form .help-block-file {
    display: block;
    margin-top: 0px;
    margin-bottom: 0;
    padding-bottom: 7px;
    color: #989898;
    font-style: italic;
    font-size: 11px;
    line-height: 1.09091;
}

.contact-form label.required:after {
    color: red;
    content: " *";
}

.contact-form .required-meaning {
    padding-top: 10px;
    padding-left: 10px;
    display: inline-block;
}

.contact-form input#email {
    background-image: none;
}

.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"], .contact-form select, .contact-form textarea {
    width: 80%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    resize: vertical;
    background-color: #fff;
}

/* Red and Green Light */

.contact-form input[type="text"]:invalid:not(:placeholder-shown), .contact-form input[type="email"]:invalid:not(:placeholder-shown), .contact-form input[type="tel"]:invalid:not(:placeholder-shown), .contact-form select:invalid:not(:placeholder-shown), .contact-form textarea:invalid:not(:placeholder-shown) {
    border-color: red;
}

.contact-form input[type="text"]:valid:not(:placeholder-shown), .contact-form input[type="email"]:valid:not(:placeholder-shown), .contact-form input[type="tel"]:valid:not(:placeholder-shown), .contact-form select:valid:not(:placeholder-shown), .contact-form textarea:valid:not(:placeholder-shown) {
    border-color: green;
}

/* Style the label to display next to the inputs */

.contact-form label {
    padding: 12px 12px 12px 0;
    display: inline-block;
    font-size: 14px;
    line-height: 1.28571;
    font-weight: 500;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

/* Style the submit button */

.contact-form input[type=submit] {
    background-color: #b40b1b;
    color: white;
    border: 1px solid #c8c8c8;
    cursor: pointer;
    float: left;
    padding: 12px;
    text-transform: uppercase;
    font-weight: 700;
}

.contact-form input[type=file] {
    margin-top: 4px;
    width: 132px;
    overflow: hidden;
}

.contact-form input[type=submit]:hover {
    background-color: green;
}

/* Style the container */

.contact-container {
    padding: 0px;
}

/* Floating column for labels: 25% width */

.contact-form .col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}

/* Floating column for inputs: 75% width */

.contact-form .col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}

/* Clear floats after the columns */

.contact-form .row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */

@media screen and (max-width: 575px) {
    #rc-imageselect, .g-recaptcha {
        transform: scale(0.8);
        -webkit-transform: scale(0.8);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        margin-top: 10px;
    }
    .contact-form .col-25, .contact-form .col-75 {
        width: 100%;
        margin-top: 0;
    }
    .contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"], .contact-form select, .contact-form textarea {
        width: 100%;
    }
}